
.pkp_block .title{
    padding: 10px;
    background-color: #fd0166;
    margin: 0px;
    color: rgb(255 253 253 / 73%);
}

.pkp_block .content ul li{
    padding: 10px;
    border-bottom: 1px solid #a3a3a3;
    border-left: 1px solid #a3a3a3;
    border-right: 1px solid #a3a3a3;
}

.pkp_block a{
    color: #000000;
}

